﻿@model List<ItemMasterView>
<div id="TableItems">
    <table class="table table-striped">
        <thead>
            <tr>
                <th>&nbsp;</th>
                <th>Code</th>
                <th>Description</th>
            </tr>
        </thead>
        <tbody>

            @if (Model != null)
            {
                foreach (ItemMasterView item in Model)
                {
                    <tr>
                        <td>
                            <input type="checkbox" value='@item.ItemCode'>
                        </td>
                        <td>@item.ItemCode  </td>
                        <td>@item.ItemName</td>
                    </tr>
                }
            }
        </tbody>
    </table>
</div>
